#Tue Aug 17 16:10:28 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Hyades \u8A18\u8F09
HYADES_LOGGING_COMMONS_SAMPLE_NAME=Hyades Apache \u5171\u540C\u8A18\u8F09\u7BC4\u4F8B
HYADES_LOGGING_COMMONS_SAMPLE_DESC=\u5C07 Common Base Events \u8A18\u8F09\u5230 Apache Commons \u65E5\u8A8C\u7A0B\u5F0F\u7684\u8CC7\u8A0A\u548C\u76F8\u4F9D\u95DC\u4FC2\u3002
HYADES_LOGGING_COMMONS_SAMPLE_PAGE1_NAME=Hyades Apache \u5171\u540C\u8A18\u8F09\u7BC4\u4F8B
HYADES_LOGGING_COMMONS_SAMPLE_PAGE1_DESC=\u8ACB\u6307\u5B9A\u4E00\u500B\u5C08\u6848\u4F86\u5305\u542B\u5C07 Common Base Events \u8A18\u8F09\u5230 Apache Commons \u65E5\u8A8C\u7A0B\u5F0F\u7684\u8CC7\u8A0A\u548C\u76F8\u4F9D\u95DC\u4FC2\u3002
